/* transition-group-title-2D */
"2D Effects *AnimationRegistry*" = "2D Effects";

/* transition-group-title-3D */
"3D Effects *AnimationRegistry*" = "3D Effects";

/* build-appear */
"Appear *BuildAppear*" = "Appear";

/* transition-kSFXPivotBottomCenterCCW */
"Bottom Center *CCW*" = "Bottom Center";

/* transition-kSFXPivotBottomCenterCW */
"Bottom Center *CW*" = "Bottom Center";

/* transition-kBGPivotBuildBottomCenter */
"Bottom Center *PivotBuild*" = "Bottom Center";

/* transition-kSFXPivotBottomLeftCCW */
"Bottom Left *CCW*" = "Bottom Left";

/* transition-kSFXPivotBottomLeftCW */
"Bottom Left *Pivot CW*" = "Bottom Left";

/* transition-kBGPivotBuildBottomLeft */
"Bottom Left *PivotBuild*" = "Bottom Left";

/* transition-pivot-bottom-left-ccw */
"Bottom Left *PivotTransition*" = "Bottom Left";

/* transition-move-in-bottom-left-to-top-right */
"Bottom Left to Top Right *SlideIn*" = "Bottom Left to Top Right";

/* transition-reveal-bottom-left-to-top-right */
"Bottom Left to Top Right *SlideOut*" = "Bottom Left to Top Right";

/* transition-kSFXPivotBottomRightCCW */
"Bottom Right *CCW*" = "Bottom Right";

/* transition-kSFXPivotBottomRightCW */
"Bottom Right *CW*" = "Bottom Right";

/* transition-kBGPivotBuildBottomRight */
"Bottom Right *PivotBuild*" = "Bottom Right";

/* transition-pivot-bottom-right-cw */
"Bottom Right *PivotTransition*" = "Bottom Right";

/* transition-move-in-bottom-right-to-top-left */
"Bottom Right to Top Left *SlideIn*" = "Bottom Right to Top Left";

/* transition-reveal-bottom-right-to-top-left */
"Bottom Right to Top Left *SlideOut*" = "Bottom Right to Top Left";

/* transition-3D-mosaic-bottom-to-top */
"Bottom To Top *MosaicFlip*" = "Bottom to Top";

/* Build Info Panel: Build direction popup menu entry */
"Bottom to Top *MoveInBuild*" = "Bottom to Top";

/* transition-push-bottom-to-top */
"Bottom to Top *Push*" = "Bottom to Top";

/* build-revolve-bottom-to-top */
"Bottom to Top *RevolveBuild*" = "Bottom to Top";

/* transition-3D-cube-bottom-to-top */
"Bottom to Top *RevolveCube*" = "Bottom to Top";

/* transition-revolve-vertical-backward */
"Bottom to Top *SFXRevolveHorizontally*" = "Bottom to Top";

/* transition-move-in-bottom-to-top */
"Bottom to Top *SlideIn*" = "Bottom to Top";

/* transition-reveal-bottom-to-top */
"Bottom to Top *Slideout*" = "Bottom to Top";

/* transition-wipe-bottom-to-top */
"Bottom to Top *Wipe*" = "Bottom to Top";

/* build-wipe-from-bottom */
"Bottom to Top *WipeBuild*" = "Bottom to Top";

/* transition-kSFXPivotCenterLeftCCW */
"Center Left *CCW*" = "Center Left";

/* transition-kSFXPivotCenterLeftCW */
"Center Left *Pivot CW*" = "Center Left";

/* transition-kBGPivotBuildCenterLeft */
"Center Left *PivotBuild*" = "Center Left";

/* transition-kSFXPivotCenterRightCCW */
"Center Right *CCW*" = "Center Right";

/* transition-kSFXPivotCenterRightCW */
"Center Right *CW*" = "Center Right";

/* transition-kBGPivotBuildCenterRight */
"Center Right *PivotBuild*" = "Center Right";

/* transition-kSFXPivotBottom */
"Centers Bottom" = "Centers Bottom";

/* transition-kSFXPivotLeft */
"Centers Left" = "Centers Left";

/* transition-kSFXPivotLeftRight */
"Centers Left and Right" = "Centers Left and Right";

/* transition-kSFXPivotRight */
"Centers Right" = "Centers Right";

/* transition-kSFXPivotTop */
"Centers Top" = "Centers Top";

/* transition-kSFXPivotTopBottom */
"Centers Top and Bottom" = "Centers Top and Bottom";

/* build-twirl-clockwise
   transition-twirl-clockwise */
"Clockwise *Twirl*" = "Clockwise";

/* transition-kSFXPivotCornersAllCCW */
"Corners *CCW*" = "Corners";

/* transition-kSFXPivotCornersAllCW */
"Corners *CW*" = "Corners";

/* build-twirl-counterclockwise
   transition-twirl-counterclockwise */
"Counterclockwise *Twirl*" = "Counterclockwise";

/* transition-3D-cube */
"Cube" = "Cube";

/* build-appear */
"Disappear *BuildAppear*" = "Disappear";

/* build-dissolve */
"Dissolve *build*" = "Dissolve";

/* transition-dissolve */
"Dissolve *transition*" = "Dissolve";

/* transition-scale-down */
"Down" = "Down";

/* build-zoom-down */
"Down *ZoomBuild*" = "Down";

/* transition-bounce */
"Drop *Bounce*" = "Drop";

/* build-drop */
"Drop *DropBuild*" = "Drop";

/* transition-group-title-experimental */
"Experimental Effects *AnimationRegistry*" = "Experimental Effects";

/* transition-fade-through-black */
"Fade Through Black" = "Fade Through Black";

/* build-flip */
"Flip *RevolveFlip*" = "Flip";

/* transition-flip */
"Flip *transition*" = "Flip";

/* transition-flip-sides */
"Flip From Sides *transition*" = "Flip From Sides";

/* Build Info Panel: Build direction popup menu entry */
"From Bottom Left *MoveInBuild*" = "From Bottom Left";

/* Build Info Panel: Build direction popup menu entry */
"From Bottom Right *MoveIn*" = "From Bottom Right";

/* transition-bounce-centered */
"From Center" = "From Center";

/* transition-bounce-from-left */
"From Left" = "From Left";

/* transition-bounce-from-right */
"From Right" = "From Right";

/* Build Info Panel: Build direction popup menu entry */
"From Top Left *MoveInBuild*" = "From Top Left";

/* Build Info Panel: Build direction popup menu entry */
"From Top Right *MoveInBuild*" = "From Top Right";

/* transition-scale-in */
"In" = "In";

/* transition-3D-mosaic-left-to-right */
"Left to Right *MosaicFlip*" = "Left to Right";

/* Build Info Panel: Build direction popup menu entry */
"Left to Right *MoveInBuild*" = "Left to Right";

/* transition-push-left-to-right */
"Left to Right *Push*" = "Left to Right";

/* build-revolve-left-to-right */
"Left to Right *RevolveBuild*" = "Left to Right";

/* transition-3D-cube-left-to-right */
"Left to Right *RevolveCube*" = "Left to Right";

/* transition-revolve-horizontal-forward */
"Left to Right *SFXRevolveHorizontally*" = "Left to Right";

/* transition-move-in-left-to-right */
"Left to Right *SlideIn*" = "Left to Right";

/* transition-reveal-left-to-right */
"Left to Right *SlideOut*" = "Left to Right";

/* transition-wipe-left-to-right */
"Left to Right *Wipe*" = "Left to Right";

/* build-wipe-from-left */
"Left to Right *WipeBuild*" = "Left to Right";

/* transition-3D-mosaic-large */
"Mosaic Flip Large" = "Mosaic Flip Large";

/* transition-3D-mosaic-small */
"Mosaic Flip Small" = "Mosaic Flip Small";

/* transition-motion-dissolve */
"Motion Dissolve" = "Motion Dissolve";

/* build-move-in */
"Move In *MoveInBuild*" = "Move In";

/* transition-move-in */
"Move In *SlideIn*" = "Move In";

/* Move In and Dissolve */
"Move In and Dissolve *build*" = "Move In and Dissolve";

/* Move In and Dissolve */
"Move In and Dissolve *transition*" = "Move In and Dissolve";

/* build-move-out */
"Move Out *MoveOutBuild*" = "Move Out";

/* Move Out and Dissolve */
"Move Out and Dissolve *build*" = "Move Out and Dissolve";

/* build-none */
"None *BuildNull*" = "None";

/* transition-none */
"None *NullTransition*" = "None";

/* transition-group-title-object-effects */
"Object Effects *AnimationRegistry*" = "Object Effects";

/* transition-scale-out */
"Out" = "Out";

/* build-pivot */
"Pivot *PivotBuild*" = "Pivot";

/* transition-pivot */
"Pivot *PivotTransition*" = "Pivot";

/* transition-pivotcw */
"Pivot - Fancy" = "Pivot - Fancy";

/* transition-pivotcw */
"Pivot Clockwise" = "Pivot Clockwise";

/* build-in-pivotcw */
"Pivot Clockwise *PivotBuild*" = "Pivot Clockwise";

/* transition-pivotccw */
"Pivot Counter-Clockwise" = "Pivot Counter-Clockwise";

/* build-in-pivotccw */
"Pivot Counter-Clockwise *PivotBuild*" = "Pivot Counter-Clockwise";

/* transition-push */
"Push" = "Push";

/* transition-reveal */
"Reveal" = "Reveal";

/* Reveal and Dissolve */
"Reveal and Dissolve *transition*" = "Reveal and Dissolve";

/* transition-3D-mosaic-right-to-left */
"Right to Left *MosaicFlip*" = "Right to Left";

/* Build Info Panel: Build direction popup menu entry */
"Right to Left *MoveInBuild*" = "Right to Left";

/* transition-push-right-to-left */
"Right to Left *Push*" = "Right to Left";

/* build-revolve-right-to-left */
"Right to Left *RevolveBuild*" = "Right to Left";

/* transition-3D-cube-right-to-left */
"Right to Left *RevolveCube*" = "Right to Left";

/* transition-revolve-horizontal-backward */
"Right to Left *SFXRevolveHorizontally*" = "Right to Left";

/* transition-move-in-right-to-left */
"Right to Left *SlideIn*" = "Right to Left";

/* transition-reveal-right-to-left */
"Right to Left *SlideOut*" = "Right to Left";

/* transition-wipe-right-to-left */
"Right to Left *Wipe*" = "Right to Left";

/* build-wipe-from-right */
"Right to Left *WipeBuild*" = "Right to Left";

/* transition-scale */
"Scale *ScaleUp*" = "Scale";

/* build-scale */
"Scale *ZoomBuild*" = "Scale";

/* start-movie */
"Start Movie *BuildStartMovie*" = "Start Movie";

/* stop-movie */
"Stop Movie *BuildStartMovie*" = "Stop Movie";

/* transition-group-title-text-effects */
"Text Effects *AnimationRegistry*" = "Text Effects";

/* transition-kSFXPivotTopCenterCCW */
"Top Center *CCW*" = "Top Center";

/* transition-kSFXPivotTopCenterCW */
"Top Center *CW*" = "Top Center";

/* transition-kBGPivotBuildTopCenter */
"Top Center *PivotBuild*" = "Top Center";

/* transition-kSFXPivotTopLeftCCW */
"Top Left *CCW*" = "Top Left";

/* transition-kSFXPivotTopLeftCW */
"Top Left *CW*" = "Top Left";

/* transition-kBGPivotBuildTopLeft */
"Top Left *PivotBuild*" = "Top Left";

/* transition-pivot-top-left-cw */
"Top Left *PivotTransition*" = "Top Left";

/* transition-move-in-top-left-to-bottom-right */
"Top Left to Bottom Right *SlideIn*" = "Top Left to Bottom Right";

/* transition-reveal-top-left-to-bottom-right */
"Top Left to Bottom Right *SlideOut*" = "Top Left to Bottom Right";

/* transition-kSFXPivotTopRightCCW */
"Top Right *CCW*" = "Top Right";

/* transition-v */
"Top Right *CW*" = "Top Right";

/* transition-kBGPivotBuildTopRight */
"Top Right *PivotBuild*" = "Top Right";

/* transition-pivot-top-right-ccw */
"Top Right *PivotTransition*" = "Top Right";

/* transition-move-in-top-right-to-bottom-left */
"Top Right to Bottom Left *SlideIn*" = "Top Right to Bottom Left";

/* transition-reveal-top-right-to-bottom-left */
"Top Right to Bottom Left *SlideOut*" = "Top Right to Bottom Left";

/* transition-3D-mosaic-top-to-bottom */
"Top to Bottom *MosaicFlip*" = "Top to Bottom";

/* Build Info Panel: Build direction popup menu entry */
"Top to Bottom *MoveInBuild*" = "Top to Bottom";

/* transition-push-top-to-bottom */
"Top to Bottom *push*" = "Top to Bottom";

/* build-revolve-top-to-bottom */
"Top to Bottom *RevolveBuild*" = "Top to Bottom";

/* transition-3D-cube-top-to-bottom */
"Top to Bottom *RevolveCube*" = "Top to Bottom";

/* transition-revolve-vertical-forward */
"Top to Bottom *SFXRevolveHorizontally*" = "Top to Bottom";

/* transition-move-in-top-to-bottom */
"Top to Bottom *SlideIn*" = "Top to Bottom";

/* transition-reveal-top-to-bottom */
"Top to Bottom *SlideOut*" = "Top to Bottom";

/* transition-wipe-top-to-bottom */
"Top to Bottom *Wipe*" = "Top to Bottom";

/* build-wipe-from-top */
"Top to Bottom *WipeBuild*" = "Top to Bottom";

/* transition-3D-cube-opposite */
"Tumbler" = "Tumbler";

/* transition-twirl */
"Twirl *Twirl*" = "Twirl";

/* build-twirl */
"Twirl *TwirlBuild*" = "Twirl";

/* transition-scale-up */
"Up" = "Up";

/* build-zoom-up */
"Up *ZoomBuild*" = "Up";

/* transition-wipe */
"Wipe" = "Wipe";

/* build-wipe */
"Wipe *WipeBuild*" = "Wipe";

